Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361086 - [RFE]: posix events
Summary: [RFE]: posix events
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: posix
Version: rhgs-3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.2.0
Assignee: Pranith Kumar K
QA Contact: Sweta Anandpara
URL:
Whiteboard: USM-Gluster integration
Depends On: 1371353 1375914
Blocks: 1351503
TreeView+ depends on / blocked
 
Reported: 2016-07-28 10:26 UTC by Pranith Kumar K
Modified: 2017-03-23 05:41 UTC (History)
5 users (show)

Fixed In Version: glusterfs-3.8.4-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-23 05:41:21 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0486 normal SHIPPED_LIVE Moderate: Red Hat Gluster Storage 3.2.0 security, bug fix, and enhancement update 2017-03-23 09:18:45 UTC

Description Pranith Kumar K 2016-07-28 10:26:37 UTC
Description of problem:
This RFE is to track the changes required in the posix component to generate the events to be consumed by the eventing framework.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Atin Mukherjee 2016-08-30 03:46:51 UTC
http://review.gluster.org/15342 posted upstream for review.

Comment 4 Ravishankar N 2016-09-16 11:49:24 UTC
Downstream patch: https://code.engineering.redhat.com/gerrit/#/c/84803/

Comment 5 Atin Mukherjee 2016-09-16 12:56:53 UTC
downstream patch is merged now

Comment 8 Sweta Anandpara 2016-12-13 10:35:53 UTC
Testing of posix events is underway, and separate BZs have been raised for issues seen. Moving this blanket BZ to fixed in 3.2.

Comment 10 errata-xmlrpc 2017-03-23 05:41:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0486.html


Note You need to log in before you can comment on or make changes to this bug.